{
    "dc_identifier": "nl.mnre1153.2i.2021.87",
    "dc_title": "Besluit op Wob-verzoek over maatregelenpakket stikstof woningbouw en infrastructuursector, autoloze zondag en verlagen maximum snelheid",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over het maatregelenpakket voor de stikstofproblematiek in de woningbouw en infrastructuursector, de autoloze zondag en het verlagen van de maximum snelheid. Het verzoek is gedaan op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2021/04/29/besluit-op-wob-verzoek-over-maatregelenpakket-stikstof-woningbouw-en-infrastructuursector-autoloze-zondag-en-verlagen-maximum-snelheid",
    "dc_publisher": "mnre1153",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2021-04-29",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2022-11-11",
    "foi_publishedDate": "2021-04-29",
    "foi_besluit": "1",
    "dc_date_year": "2021",
    "dc_publisher_name": "Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "951",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1153.2i.2021.87.misc.1",
            "dc_title": "Besluit op Wob-verzoek over maatregelenpakket stikstof woningbouw en infrastructuursector, autoloze zondag en verlagen maximum snelheid",
            "foi_fileName": "besluit%20op%20wob-verzoek%20over%20maatregelenpakket%20stikstof%20woningbouw%20en%20infrastructuursector.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-e2ab72c4-a218-4dd5-9010-f821b46d26a4/1/pdf/besluit%20op%20wob-verzoek%20over%20maatregelenpakket%20stikstof%20woningbouw%20en%20infrastructuursector.pdf"
        },
        {
            "dc_identifier": "nl.mnre1153.2i.2021.87.misc.2",
            "dc_title": "Bijlage 1 bij besluit op Wob-verzoek over maatregelenpakket stikstof woningbouw en infrastructuursector, autoloze zondag en verlagen maximum snelheid",
            "foi_fileName": "bijlage%201%20bij%20besluit%20op%20wob-verzoek%20over%20maatregelenpakket%20stikstof%20woningbouw%20en%20infrastructuursector.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-9399d0ca-6c41-4932-9cdc-e9bf0bb82fc0/1/pdf/bijlage%201%20bij%20besluit%20op%20wob-verzoek%20over%20maatregelenpakket%20stikstof%20woningbouw%20en%20infrastructuursector.pdf"
        },
        {
            "dc_identifier": "nl.mnre1153.2i.2021.87.misc.3",
            "dc_title": "Bijlage 2 bij besluit op Wob-verzoek over maatregelenpakket stikstof woningbouw en infrastructuursector, autoloze zondag en verlagen maximum snelheid",
            "foi_fileName": "bijlage%202%20bij%20besluit%20op%20wob-verzoek%20over%20maatregelenpakket%20stikstof%20woningbouw%20en%20infrastructuursector.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-71d3a936-b2be-455b-a1b9-a821fa3d9278/1/pdf/bijlage%202%20bij%20besluit%20op%20wob-verzoek%20over%20maatregelenpakket%20stikstof%20woningbouw%20en%20infrastructuursector.pdf"
        }
    ]
}